%define	oname	iso8601
%define	tarname iso8601

Name:		python-%{oname}
Version:	0.1.10
Release:	2
Epoch:		1
Summary:	Simple module to parse ISO 8601 dates
Source0:	http://pypi.python.org/packages/source/i/%{oname}/%{tarname}-%{version}.tar.gz
License:	MIT
Group:		Development/Python
Url:		https://bitbucket.org/micktwomey/pyiso8601
BuildArch:	noarch

BuildRequires:	pythonegg(setuptools)
BuildRequires:	pkgconfig(python)

%description
This module parses the most common 
forms of ISO 8601 date strings.

%prep
%setup -qn %{tarname}-%{version}

%build
python setup.py build

%install
python setup.py install --root=%{buildroot}

%files
%{py_puresitedir}/*

%changelog

* Thu Jun 02 2016 Denis Silakov <dsilakov@gmail.com> 1:0.1.10-2
- (8b2ac17) Move to main


